LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- l
- m
- o
- s
- t
- v

### - a -

- AppendCharStringtostring() : ofx_utilities.cpp , fx-0.9.1/lib/ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.cpp , ofx_utilities.hh

### - b -

- BankNames() : ofxpartner.cpp

### - c -

- CharStringtostring() : ofx_utilities.cpp , fx-0.9.1/lib/ofx_utilities.cpp , ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.hh
- CharStringtowchar_t() : ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.hh
- cmdline_parser() : cmdline.h
- cmdline_parser2() : cmdline.h
- cmdline_parser_ext() : cmdline.h
- cmdline_parser_file_save() : cmdline.h
- cmdline_parser_free() : cmdline.h
- cmdline_parser_init() : cmdline.h
- cmdline_parser_params_init() : cmdline.h
- cmdline_parser_print_help() : cmdline.h
- cmdline_parser_print_version() : cmdline.h
- cmdline_parser_required() : cmdline.h

### - f -

- find_dtd() : ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.hh , ofx_preproc.hh
- find_error_msg() : fx-0.9.1/lib/ofx_error_msg.hh , ofx_error_msg.hh
- FipidForBank() : ofxpartner.cpp

### - l -

- libofx_detect_file_type() : file_preproc.cpp , file_preproc.hh , fx-0.9.1/lib/file_preproc.cpp , fx-0.9.1/lib/file_preproc.hh
- libofx_free_context() : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- libofx_get_file_format_description() : file_preproc.cpp , inc/libofx.h , libofx-0.9.1/inc/libofx.h , fx-0.9.1/lib/file_preproc.cpp
- libofx_get_file_format_from_str() : file_preproc.cpp , libofx-0.9.1/inc/libofx.h , inc/libofx.h , fx-0.9.1/lib/file_preproc.cpp
- libofx_get_new_context() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- libofx_proc_buffer() : fx-0.9.1/lib/ofx_preproc.cpp , inc/libofx.h , libofx-0.9.1/inc/libofx.h , ofx_preproc.cpp
- libofx_proc_file() : libofx-0.9.1/inc/libofx.h , fx-0.9.1/lib/file_preproc.cpp , inc/libofx.h , file_preproc.cpp
- libofx_request_accountinfo() : inc/libofx.h , fx-0.9.1/lib/ofx_request_accountinfo.cpp , libofx-0.9.1/inc/libofx.h , ofx_request_accountinfo.cpp
- libofx_request_payment() : fx-0.9.1/lib/ofx_request_statement.cpp , ofx_request_statement.cpp
- libofx_request_payment_status() : fx-0.9.1/lib/ofx_request_statement.cpp , ofx_request_statement.cpp
- libofx_request_statement() : libofx-0.9.1/inc/libofx.h , inc/libofx.h , ofx_request_statement.cpp , fx-0.9.1/lib/ofx_request_statement.cpp

### - m -

- main() : ofx2qif.c , ofxdump.cpp
- message_out() : fx-0.9.1/lib/messages.cpp , messages.hh , fx-0.9.1/lib/messages.hh , messages.cpp
- mkTempFileName() : ofx_utilities.cpp , fx-0.9.1/lib/ofx_utilities.cpp

### - o -

- ofc_proc_sgml() : ofc_sgml.cpp , fx-0.9.1/lib/ofc_sgml.cpp , ofc_sgml.hh , fx-0.9.1/lib/ofc_sgml.hh
- ofx_proc_account_cb() : ofx2qif.c , ofxdump.cpp
- ofx_proc_file() : ofx_preproc.hh , ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.hh
- ofx_proc_security_cb() : ofxdump.cpp
- ofx_proc_sgml() : ofx_sgml.cpp , ofx_sgml.hh , fx-0.9.1/lib/ofx_sgml.cpp , fx-0.9.1/lib/ofx_sgml.hh
- ofx_proc_statement_cb() : ofx2qif.c , ofxdump.cpp
- ofx_proc_status_cb() : ofxdump.cpp
- ofx_proc_transaction_cb() : ofx2qif.c , ofxdump.cpp
- ofx_set_account_cb() : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_set_security_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_statement_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofx_set_status_cb() : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- ofx_set_transaction_cb() : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- ofxamount_to_double() : ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.hh , ofx_utilities.cpp , fx-0.9.1/lib/ofx_utilities.cpp
- ofxdate_to_time_t() : fx-0.9.1/lib/ofx_utilities.cpp , ofx_utilities.hh , ofx_utilities.cpp , fx-0.9.1/lib/ofx_utilities.hh
- OfxHeader() : fx-0.9.1/lib/ofx_request.cpp , ofx_request.cpp
- operator<<() : fx-0.9.1/lib/ofx_utilities.hh , ofx_utilities.hh

### - s -

- sanitize_proprietary_tags() : ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.hh , ofx_preproc.hh , fx-0.9.1/lib/ofx_preproc.cpp
- ServiceInfo() : ofxpartner.cpp
- show_line_number() : messages.cpp , fx-0.9.1/lib/messages.cpp
- strip_whitespace() : ofx_utilities.hh , fx-0.9.1/lib/ofx_utilities.cpp , ofx_utilities.cpp , fx-0.9.1/lib/ofx_utilities.hh

### - t -

- time_t_to_ofxdate() : ofx_request.cpp , fx-0.9.1/lib/ofx_request.cpp
- time_t_to_ofxdatetime() : fx-0.9.1/lib/ofx_request.cpp , ofx_request.cpp

### - v -

- ValidateIndexCache() : ofxpartner.cpp